/***********************
 * Primary Navigation
 ***********************
 */
#block-nice-menus-1 {
	clear: both;
}

#block-nice-menus-1 ul.nice-menu li,
#block-nice-menus-1 ul.nice-menu-down li {
	border: 0;
	text-align: center;
}

#block-nice-menus-1 ul.nice-menu li.last,
#block-nice-menus-1 ul.nice-menu-down li.last { background-image: none; }

/***********************
 * Top level menu items
 ***********************
 */
#block-nice-menus-1 ul.nice-menu a,
#block-nice-menus-1 ul.nice-menu a:visited {
	width:234px;
	color: #FFFFFF;
	background-color:#333333;
	font-family:'Avenir LT W01 65 Medium';
	font-size: 14px;
	line-height: 34px;
	text-transform:uppercase;
	border-left:solid 1px #FFFFFF;
	padding: 0;
	text-decoration: none;
	display:block;
}

/*#block-nice-menus-1 ul.nice-menu li:first-child a {
	border:none;
}*/

#block-nice-menus-1 ul.nice-menu li a:hover {
	background-color: #5F3B8F;
}

#block-nice-menus-1 ul.nice-menu li.active-trail a {
	background-color: #5F3B8F;
}

/***********************
 * Drop-down Navigation
 ***********************
 */
#block-nice-menus-1 ul.nice-menu ul {
	width:233px;
	top: 33px;
	background-color:#E6E6E6;
	border:1px solid #CCCCCC;
	padding-top:5px;
}

#block-nice-menus-1 ul.nice-menu li ul li {
	width:100%;
	text-align: left;
	background:transparent;
}

#block-nice-menus-1 ul.nice-menu ul li a,
#block-nice-menus-1 ul.nice-menu ul li a:visited {
	width:214px;
	font-family:'Avenir LT W01 65 Medium';
	font-size: 13px;
	line-height: 28px;
	text-transform:none;
	color: #666;
	background-color:#E6E6E6;
	border-left:none;
	border-bottom: 1px solid #CCC;
	margin:0 10px 5px 10px;
	display:block;
}
	
#block-nice-menus-1 ul.nice-menu li ul li.last a {
	border-bottom: 0 none;
}

#block-nice-menus-1 ul.nice-menu ul li a:hover {
	color: #5F3B8F;
	background:transparent;
}


#block-nice-menus-1 ul.nice-menu li.active-trail li a,
#block-nice-menus-1 ul.nice-menu li.active-trail li a:hover,
#block-nice-menus-1 ul.nice-menu li.active-trail li.active-trail a,
#block-nice-menus-1 ul.nice-menu li.active-trail li.active-trail a:hover {
	background:transparent;
}

#block-nice-menus-1 ul.nice-menu li a span.triangle {
	width:10px;
	height:10px;
	background:url('../images/menu-triangle.png') no-repeat 0 0;
	margin-left:10px;
	display:inline-block;
}

#block-nice-menus-1 ul.nice-menu li li a span.triangle {
	display: none;
}

/*#block-nice-menus-1 ul.nice-menu li.menu-452 ul li {
	width: 200px;
}
	
#block-nice-menus-1 ul.nice-menu li.menu-459 ul li {
	width: 230px;
}
#block-nice-menus-1 ul.nice-menu li.menu-460,
#block-nice-menus-1 ul.nice-menu li.menu-462 { display: none; }

#block-nice-menus-1 ul.nice-menu li.menu-483 ul li {
	width: 181px;
}*/

#block-nice-menus-1 ul.nice-menu ul ul,
#block-nice-menus-1 ul.nice-menu li.menu-430 ul {
	display: none!important;
}

/* SECONDARY NAVIGATION */

#region-sidebar-first h2 {
	background: transparent url("../images/primary-nav-bg.gif") repeat-x 0 0;
	color: #5F3B8F;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	padding: 6px 9px 6px 9px;
	}
	
	.page-user #region-sidebar-first h2 {
		font-size: 12px;
		font-weight: normal;
		}

#region-sidebar-first ul li a,
#region-sidebar-first ul li a:visited {
	color: #666;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	}

#region-sidebar-first ul {
	margin: 3px 0 10px 0px;
	padding: 0;
	}

#region-sidebar-first ul li {
	background: none;
	border-bottom: 1px solid #CCC;
	font-size: 12px;
	line-height: 15px;
	list-style: none;
	margin: 0;
	padding: 5px 0;
	}
	
	#region-sidebar-first ul li.active-trail a {
		color: #5F3B8F;
		font-weight: bold;
		}
	
	#region-sidebar-first ul li.last {
		border: 0 none;
		}
		
	#region-sidebar-first ul li.first {
	/*	display: none; */
		}

#region-sidebar-first ul li.expanded,
#region-sidebar-first ul li.collapsed {
	border-bottom: 1px solid #CCC;
	list-style: none;
	margin: 0;
	}
	
#region-sidebar-first ul li.expanded a,
#region-sidebar-first ul li.expanded a:visited {
	color: #666;
	font-weight: normal;
	}

	#region-sidebar-first ul li ul li.first {
		display: block;
		padding-left: 10px;
		}
	
	#region-sidebar-first ul li.expanded li a,
	#region-sidebar-first ul li.expanded li a:visited,
	#region-sidebar-first ul li.active a,
	#region-sidebar-first ul li.active a:visited,
	#region-sidebar-first ul li.expanded li.active-trail a,
	#region-sidebar-first ul li.expanded li.active-trail a:visited,
	#region-sidebar-first ul li.active li.active-trail a,
	#region-sidebar-first ul li.active li.active-trail a:visited {
		color: #5F3B8F;
		font-weight: bold;
		}
	
	#region-sidebar-first ul li.expanded li a,
	#region-sidebar-first ul li.expanded li a:visited,
	#region-sidebar-first ul li.active li a,
	#region-sidebar-first ul li.active li a:visited {
		color: #666;
		font-weight: normal;
		}
		
.node-type-vera-projects-ctype #block-menu-block-1,
#region-sidebar-first ul.menu li.menu-mlid-473,
#region-sidebar-first ul.menu li.menu-mlid-474,
#region-sidebar-first ul.menu li.menu-mlid-475,
#region-sidebar-first ul.menu li.menu-mlid-476,
#region-sidebar-first ul.menu li.menu-mlid-477,
#region-sidebar-first ul.menu li.menu-mlid-478,
#region-sidebar-first ul.menu li.menu-mlid-479,
#region-sidebar-first ul.menu li.menu-mlid-480,
#region-sidebar-first ul.menu li.menu-mlid-481,
#region-sidebar-first ul.menu li.menu-mlid-1157,
#region-sidebar-first ul.menu li.menu-mlid-1158,
#region-sidebar-first ul.menu li.menu-mlid-1159,
#region-sidebar-first ul.menu li.menu-mlid-1282 {
	display: none;
	} /* hiding Centers and Programs from secondary nav */
	
.page-newsroom #region-sidebar-first #block-menu-block-1 li.expanded ul.menu {
	display: none;
	}
	
/* hiding elements from secondary nav */

	/* International Program */
	
	.page-node-15 .region-sidebar-first .block-menu-menu-centers ul.menu li.item-blog,
	.page-node-15 .region-sidebar-first .block-menu-menu-centers ul.menu li.item-news {
		display: none;
		}

/* TOPICS SIDEBAR LISTING */

.node-type-vera-topics #region-sidebar-first #block-menu-block-1 ul ul {
	display: none;
	}
	
.page-node-35 #block-menu-block-1,
.node-type-vera-topics #block-menu-block-1 {
	display: block!important;
	}
	
.node-type-vera-topics #block-menu-block-1 {
	margin-top: 75px;
}
		
/* AWESOME LEFT SIDEBAR CSS */

.node-type-vera-centers #zone-content .grid-3,
.node-type-vera-projects-ctype #zone-content .grid-3,
.context-programs #zone-content .grid-3,
.node-type-vera-topics #zone-content .grid-3,
.page-node-22 #zone-content .grid-3,
.page-node-23 #zone-content .grid-3 {
	margin-right: 0;
	width: 218px;
	}

.node-type-vera-projects-ctype #zone-content .grid-6,
.node-type-vera-centers #zone-content .grid-6,
.context-programs #zone-content .grid-6,
.node-type-vera-topics #zone-content .grid-6,
.page-node-22 #zone-content .grid-6,
.page-node-23 #zone-content .grid-6 {
	border-left: 1px solid #DBD0B9;
	padding-left: 21px;
	margin-left: 0;
	}

.context-programs #social-media-inner {
	width: 210px;
	}

.node-type-vera-projects-ctype #region-sidebar-first #block-menu-menu-projects ul li,
.node-type-vera-centers #region-sidebar-first #block-menu-menu-centers ul li,
.context-programs .region-sidebar-first-inner #block-menu-block-1 ul li,
.node-type-vera-topics .region-sidebar-first-inner #block-menu-menu-topics ul li,
.page-node-22 .region-sidebar-first-inner #block-menu-block-1 ul li,
.page-node-23 .region-sidebar-first-inner #block-menu-block-1 ul li {
	background: #FFF none no-repeat 0 0;
	border-bottom: 1px dotted #A8998F;
	margin-top: 0;
	padding: 2px 0;
	width: 209px;
	}

.node-type-vera-projects-ctype #region-sidebar-first #block-menu-menu-projects ul li.active-trail,
.context-programs .region-sidebar-first-inner #block-menu-block-1 ul li.active-trail,
.node-type-vera-centers #region-sidebar-first #block-menu-menu-centers ul li.active-trail,
.node-type-vera-topics #region-sidebar-first #block-menu-menu-topics ul li.active-trail,
.page-node-22 #region-sidebar-first #block-menu-block-1 ul li.active-trail,
.page-node-23 #region-sidebar-first #block-menu-block-1 ul li.active-trail {
	background: #FFF url("../images/sidebar-left-bg.gif") repeat-y 0 0;
	border-bottom: 0px;
	margin-top: -1px;
	overflow-x: visible;
	padding: 1px 0px;
	width: 219px;
	z-index: 1;
	}

.node-type-vera-projects-ctype #region-sidebar-first #block-menu-menu-projects ul li.active-trail a,
.node-type-vera-centers #region-sidebar-first #block-menu-menu-centers ul li.active-trail a,
.context-programs .region-sidebar-first-inner #block-menu-block-1 ul li.active-trail a,
.node-type-vera-topics .region-sidebar-first-inner #block-menu-menu-topics ul li.active-trail a,
.page-node-22 .region-sidebar-first-inner #block-menu-block-1 ul li.active-trail a,
.page-node-23 .region-sidebar-first-inner #block-menu-block-1 ul li.active-trail a {
	background-color: #FFF;
	border-bottom: 0 none;
	color: #5F3B8F!important;
	display: block;
	padding: 2px 0px;	
	position: relative;
	text-decoration: none;
	width: 220px;
	z-index: 2;
	}
	.node-type-vera-projects-ctype #region-sidebar-first #block-menu-menu-projects ul li a,
	.node-type-vera-centers #region-sidebar-first #block-menu-menu-centers ul li a,
	.context-programs .region-sidebar-first-inner #block-menu-block-1 ul li a,
	.node-type-vera-centers .region-sidebar-first-inner #block-menu-block-1 ul li a,
	.node-type-vera-topics .region-sidebar-first-inner #block-menu-menu-topics ul li a,
	.page-node-22 .region-sidebar-first-inner #block-menu-block-1 ul li a,
	.page-node-23 .region-sidebar-first-inner #block-menu-block-1 ul li a {
		padding: 2px 0;
		width: 209px;
		}
	
.node-type-vera-centers #region-sidebar-first #block-menu-menu-centers ul li a,
.node-type-vera-centers #region-sidebar-first #block-menu-menu-topics ul li a,
.page-node-22 #region-sidebar-first #block-menu-block-1 ul li a,
.page-node-23 #region-sidebar-first #block-menu-block-1 ul li a,
.node-type-vera-projects-ctype #region-sidebar-first #block-menu-menu-projects ul li a {
	color: #A8998F;
	font-size: 13px;
	}

.node-type-vera-centers #block-menu-block-1,
.node-type-vera-centers #block-menu-menu-centers h2,
.node-type-vera-topics #block-menu-menu-topics h2,
.node-type-vera-projects-ctype #block-menu-menu-projects h2 {
	display: none;
	}

.node-type-vera-centers #block-menu-menu-centers ul li.first,
.node-type-vera-topics #block-menu-menu-topics ul li.first,
.node-type-vera-projects-ctype #block-menu-menu-projects ul li.first
 {
	display: block;
	}

.node-type-vera-topics #block-menu-block-1 {
	margin-top: 75px;
	width: 209px;
	}

/* HIDING SIDEBAR MENU ITEMS ON PROJECTS PAGES */

/* .page-node-37 #block-menu-menu-projects li.item-news {
	display: none;
	} */
